{
  "id": 5619571,
  "name": "Frank B. Harrison, appellant, v. The First Christian Church of Hamilton et al., appellees",
  "name_abbreviation": "Harrison v. First Christian Church",
  "decision_date": "1935-04-12",
  "docket_number": "Gen. No. 8,879",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 430,
    "ocr_confidence": 0.491,
    "sha256": "a848133c62165a86f6c1408662fb5b2126a4657fad726bdbf8564ba98da52993",
    "simhash": "1:7e51f0bba82f92a9",
    "word_count": 70
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank B. Harrison, appellant, v. The First Christian Church of Hamilton et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Fulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Fulton"
      }
    ],
    "attorneys": [
      "Mack & Mack, E. W. McManus and Ina M. R. Campbell, for appellant. O\u2019Harra, O\u2019Harra & Roeth, for adult appellees. Edward S. Martin, guardian ad litem."
    ],
    "corrections": "",
    "head_matter": "Frank B. Harrison, appellant, v. The First Christian Church of Hamilton et al., appellees.\nGen. No. 8,879.\nHeard in this court at the January term, 1935.\nOpinion filed April 12, 1935.\nRehearing denied July 8, 1935.\nMack & Mack, E. W. McManus and Ina M. R. Campbell, for appellant. O\u2019Harra, O\u2019Harra & Roeth, for adult appellees. Edward S. Martin, guardian ad litem."
  },
  "file_name": "0632-02",
  "first_page_order": 660,
  "last_page_order": 660
}
